@import "./../../scss/variables";

.toast-container-custom {
  width: $global-width;
  margin: auto;
  padding: 2.5vh;
  position: fixed;
  background: $complement;
  text-align: center;
  left: 0;
  top: 0;
  right: 0;
  transform: translateY(-100px);
  animation: slide-down 3s;
  z-index: 2;
  opacity: 0.8;
  color: $primary-dark;
  font-weight: bold;
  font-size: larger;
  height: 8vh;
}

@keyframes slide-down {
  0%,
  100% {
    -webkit-transform: translateY(-100px);
  }
  10%,
  90% {
    -webkit-transform: translateY(0px);
  }
}
